FSCAT(1)

NAME
fscat - Concetanate FILE(s)

SYNOPSIS
fscat [OPTION]... [FILE]...

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--debug
    Show debug information

-v, --verbose
    make output verbose

--listopeners
    list all FS openers

--fs=OPENER
    import an FS opener e.g --fs foo.bar.MyOpener

SEE ALSO
fscp(1), fsinfo(1), fsls(1), fsmkdir(1), fsmount(1), fsmv(1), fsrm(1), fsserve(1), fstree(1)

AUTHOR

Written for Debian by Janos Guljas <janos@resenje.org>.